現在位置: ホーム / セキュリティ ブログ / cronの脆弱性(CVE-2017-9525)

cronの脆弱性(CVE-2017-9525)

06/08/2017にcrontabの脆弱性に関する示唆が出ていました。この結果、Debianでcrontabの脆弱性(CVE-2017-9525)が公開されたため、今回はこの脆弱性の概要と対応について簡単にまとめてみます。

こんにちは。SIOS OSSエバンジェリスト/セキュリティ担当の面 和毅です。

06/08/2017にcrontabの脆弱性に関する示唆が出ていました。この結果、Debianでcrontabの脆弱性(CVE-2017-9525)が公開されたため、今回はこの脆弱性の概要と対応について簡単にまとめてみます。




修正方法

各ディストリビューションの情報を確認してください。

CVE概要(詳細はCVEのサイトをご確認ください)


主なディストリビューションの対応方法

詳細は、各ディストリビューションの提供元にご確認ください


対処方法

各ディストリビューションの案内に従い、アップデートを行ってください。全てのRed Hat製品でパッチが行き渡っているかを確認するには、Red Hat Satelliteを使うと管理が便利でしょう。

[参考]

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-9525

http://www.openwall.com/lists/oss-security/2017/06/08/3

OSSに関するお困りごとは サイオス OSSよろず相談室まで

サイオスOSSよろず相談室 では、OSSを利用する中で発生する問題に対し、長年培ってきた技術力・サポート力をもって企業のOSS活用を強力に支援します。Red Hat Enterprise Linux のほか、CentOS をご利用されている環境でのサポートも提供いたします。

タグ:
OSSよろず相談室

サイオスOSSよろず相談室(2)

問い合わせボタン